﻿*{
	margin:0;
	padding:0;
}

/* ---[ ELEMENTOS COMUNES ]--------------------- */

p 
{	
	margin: 1em 0 1em;	
	line-height:15px;
}

a 
{
	color:#000;
	text-decoration:none;
}

a:hover 
{
	/*color:#000;*/
	text-decoration:underline;
}

h2
{
	margin: 0.5em 0 0.5em;
	font-size:14px;
	font-weight:bold;
	font-family:Trebuchet MS, Tahoma, Verdana;
}

/* [ FUENTES ]--------------------- */

.bold
{
	font-weight:bold;
}

.derecha
{
	text-align:right;
}

.subrayado
{	
	text-decoration:underline;
}

.justificado
{
	text-align:justify;
}

.centrado
{
	text-align:center;
}

.localizador
{
	color:#cc0000;
	font-size:11px;
	font-family:Verdana, Tahoma, Verdana, Sans-Serif;
	font-weight:bold; 
}

.blanco
{
	color:#fff;
}


.verde
{
	color:#2a7f00;
}

.rojo
{
	color:#990000;
}

.font1
{
	font-size:11px;
	font-family:Arial;
}

/* [ PERSONALIZADAS ]--------------------- */

.imagen_centrada 
{
	vertical-align:middle;
	border:none;
}

/* ---[ CONTROLES ]----------------------------- */

.textbox
{	
	border:solid 1px #a6a6a6;		
	padding:3px;
	vertical-align:middle;
	font-size:11px;	
	font-family:Tahoma, Verdana, Sans-Serif;
	background-color:#f5f5f5;
}

